<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/* Errors */
$lang['error_csrf'] = 'This form post did not pass our security checks.';

/* Singles */
$lang['actions'] = 'Actions';
$lang['yes_button'] = 'Yes';
$lang['no_button'] = 'No';
$lang['save_button'] = 'Save';
$lang['create_button'] = 'Create';
$lang['update_button'] = 'Update';
$lang['cancel_button'] = 'Cancel';
$lang['language'] = 'Language';
$lang['or'] = 'or';
$lang['admin'] = 'Admin';
$lang['about'] = 'About';
$lang['legal'] = 'Legal';
$lang['hours'] = 'Hours';
$lang['days'] = 'Days';
$lang['weeks'] = 'Weeks';
$lang['stop'] = 'Stop';
$lang['start'] = 'Start';
$lang['restart'] = 'Restart';
$lang['delete'] = 'Delete';
$lang['loading'] = 'Loading...';
$lang['clear'] = 'Clear';
$lang['select_all'] = 'Select All';
$lang['query'] = 'Query';
$lang['run'] = 'Run';
$lang['edit'] = 'Edit';
$lang['external_api'] = 'External API';
$lang['load'] = 'Load';
$lang['view'] = 'View';

/* Time Ranges & Select Menus */
$lang['timerange_24hrs'] = 'Last 24 Hours';
$lang['timerange_2days'] = 'Last 2 Days';
$lang['timerange_week'] = 'Last Week';
$lang['timerange_month'] = 'Last Month';
$lang['timerange_custom_range'] = 'Custom Date Range';
$lang['timerange_custom_elapsed'] = 'Custom Elapsed Time';
$lang['timerange_elsapsed_desc'] = 'The available time types are seconds, minutes, hours, days, weeks, months, years (examples: "2 days" or "1 month")';

/* Breadcrumbs */
$lang['breadcrumb_source'] = 'Source';
$lang['breadcrumb_sourcegroup'] = 'Source Group';
$lang['breadcrumb_edit_user'] = 'Edit User';
$lang['breadcrumb_users'] = 'Users';
$lang['breadcrumb_create_user'] = 'Create User';
$lang['breadcrumb_license'] = 'Update License';
$lang['breadcrumb_snmp'] = 'SNMP';
$lang['breadcrumb_servers'] = 'Servers';
$lang['breadcrumb_checks'] = 'Checks';

/* Languages */
$lang['language_english'] = 'English';
$lang['language_german'] = 'German';
$lang['language_spanish'] = 'Spanish';
$lang['language_french'] = 'French';
$lang['language_italian'] = 'Italian';
$lang['language_korean'] = 'Korean';
$lang['language_portuguese'] = 'Portuguese';
$lang['language_russian'] = 'Russian';

/* header.php */
$lang['header_notice'] = 'Notice';
$lang['header_expiration_pre'] = 'This copy of Nagios Network Analyzer will expire in';
$lang['header_expiration_post'] = 'days';
$lang['header_purchase_license'] = 'Purchase a license';
$lang['header_enter_license'] = 'enter it now';
$lang['header_acct_type'] = 'Your account type';
$lang['header_username'] = 'Your username';
$lang['header_tab_dashboard'] = 'Dashboard';
$lang['header_tab_sources'] = 'Sources';
$lang['header_tab_sourcegroups'] = 'Source Groups';
$lang['header_tab_views'] = 'Views';
$lang['header_tab_reports'] = 'Reports';
$lang['header_tab_queries'] = 'Queries';
$lang['header_tab_alerting'] = 'Alerting';
$lang['header_tab_help'] = 'Help';
$lang['header_tab_configure'] = 'Configure';
$lang['header_tab_logout'] = 'Log Out';
$lang['header_tab_login'] = 'Log In';
$lang['header_tab_install'] = 'Install';
$lang['header_tab_enterkey'] = 'Enter License Key';

/* footer.php */
$lang['footer_check_updates'] = 'Check for updates';

/* dashboard.php */
$lang['dashboard_checks'] = 'Checks';
$lang['dashboard_checks_ok'] = 'Ok';
$lang['dashboard_checks_warning'] = 'Warning';
$lang['dashboard_checks_critical'] = 'Critical';
$lang['dashboard_checks_all'] = 'All';
$lang['dashboard_checks_table_name'] = 'Check Name';
$lang['dashboard_checks_table_status'] = 'Status';
$lang['dashboard_checks_table_message'] = 'Check Message';
$lang['dashboard_checks_none_found'] = 'No records found.';

$lang['dashboard_system'] = 'System Dashboard';
$lang['dashboard_system_cpu'] = 'Server CPU Load';
$lang['dashboard_system_disk'] = 'Disk Usage';
$lang['dashboard_system_memory'] = 'Memory Usage';
$lang['dashboard_system_swap'] = 'Swap Usage';
$lang['dashboard_system_table_name'] = 'Name';
$lang['dashboard_system_table_usage'] = 'Usage';
$lang['dashboard_system_table_status'] = 'Status';

$lang['dashboard_aberrant'] = 'Aberrant Behavior';
$lang['dashboard_aberrant_popover_title'] = 'Status Information';
$lang['dashboard_aberrant_popover_normal'] = 'The source appears to be reporting normal bandwidth.';
$lang['dashboard_aberrant_popover_abnormal'] = 'The source appears to have irregular traffic at this time.';
$lang['dashboard_aberrant_timeframe_title'] = 'Timeframe Information';
$lang['dashboard_aberrant_timeframe_tt1'] = 'Top Talking Source Port';
$lang['dashboard_aberrant_timeframe_tt2'] = 'Top Talking Source IP';
$lang['dashboard_aberrant_timeframe_tt3'] = 'Top Talking Destination Port';
$lang['dashboard_aberrant_timeframe_tt4'] = 'Top Talking Destination IP';

/* profile.php */
$lang['profile_heading'] = 'My Profile';
$lang['profile_desc'] = 'Edit your profile, contact informaion, and account information including access your API Key.';
$lang['profile_info_heading'] = 'Personal Info';
$lang['profile_info_desc'] = 'Your personal information and account name.';
$lang['profile_username'] = 'Username';
$lang['profile_full_name'] = 'Full Name';
$lang['profile_company'] = 'Company';
$lang['profile_email'] = 'Email';
$lang['profile_phone'] = 'Phone';
$lang['profile_actions_heading'] = 'Account Actions';
$lang['profile_actions_desc'] = 'Make changes to your account-specific settings.';
$lang['profile_change_password'] = 'Change Password';
$lang['profile_change_password_desc'] = 'Your new password must be 8 or more characters long for security.';
$lang['profile_change_password_old'] = 'Old Password';
$lang['profile_change_password_new'] = 'New Password';
$lang['profile_change_password_new_conf'] = 'Confirm New Password';
$lang['profile_api_heading'] = 'API Access / Key';
$lang['profile_api_desc'] = 'Your unique API key used for external API access. You can read more about what you can do with the API in the API documents in the help section.';
$lang['profile_api_access_level'] = 'Access Level';
$lang['profile_api_access_admin'] = 'Full';
$lang['profile_api_access_user'] = 'Read-Only';
$lang['profile_api_newkey'] = 'Generate New Key';
$lang['profile_api_noaccess'] = 'No API Access';

/* login.php */
$lang['login_heading'] = 'Log In';
$lang['login_username_label'] = 'Username';
$lang['login_password_label'] = 'Password';
$lang['login_remember_label'] = 'Keep me logged in';
$lang['login_button_label'] = 'Log In';
$lang['login_forgot_password'] = 'Forgot your password?';
$lang['login_about_heading'] = 'About Nagios Network Analyzer';
$lang['login_about_desc'] = 'Nagios Network Analyzer is an enterprise-class NetFlow monitoring solution that provides organizations with insight into traffic patterns and bandwidth usage before problems affect critical business processes. For more information on Nagios Network Analyzer, visit the';
$lang['login_about_desc_link'] = 'Nagios Network Analyzer product page';
$lang['login_learning_opportunities'] = 'Nagios Learning Opportunities';
$lang['login_learning_opportunities_conference'] = 'Want to learn about how other experts are utilizing Nagios? Don\'t miss your chance to attend the next <a href="http://go.nagios.com/nwcna">Nagios World Conference</a> held every year in St. Paul, Minnesota.';
$lang['login_learning_opportunities_training'] = 'Learn about Nagios <a href="http://www.nagios.com/services/training">training</a> and <a href="http://www.nagios.com/services/certification">certification</a> programs.';
$lang['login_contact_us'] = 'Contact Us';
$lang['login_contact_us_text'] = 'Have a question or technical problem? Contact us today';
$lang['login_contact_us_support'] = 'Support';
$lang['login_contact_us_support_forum'] = 'Online Support Forum';
$lang['login_contact_us_sales'] = 'Sales';
$lang['login_contact_us_web'] = 'Web';

/* Sources */

/* sources/create.php */
$lang['create_source_heading'] = 'Create Source';
$lang['create_source_subheading'] = 'When adding a new source, make sure you set up the source to send flow data to your NNA installation IP address at the port you specify below to recieve data.';
$lang['create_source_info_heading'] = 'Source Information';
$lang['create_source_name'] = 'Source Name';
$lang['create_source_name_desc'] = '<strong>Must be unique.</strong> Name of the flow data collector. Used in backend file system. Use a nice name that is easily associated with the flow data sending device.';
$lang['create_source_ip'] = 'Sender IP Address';
$lang['create_source_ip_desc'] = '<strong>Must be unique.</strong> A valid IP address.';
$lang['create_source_port'] = 'Listening Port';
$lang['create_source_port_desc'] = '<strong>Must be unique.</strong> Port that the flow data is received on for this source.';
$lang['create_source_submit_btn'] = 'Create Source';
$lang['create_source_breadcrumb'] = 'Create Source';
$lang['create_source_flow_type'] = 'Incoming Flow Type';
$lang['create_source_data_lifetime'] = 'Raw Data Lifetime';
$lang['create_source_data_lifetime_desc'] = 'The length of time you want <strong>granular flow data</strong> to be stored on your server, recommended 24hr period saves disk space.';
$lang['create_source_data_lifetime_popup_text'] = 'This value sets that length of time for granular data to be saved. This option was added to save disk space. In extreme conditions, sources can gather over 10GB of data in a day. This amount of data is so large that we compress and aggregate the data after the data lifetime to effectively keep the disk usage in check. The longer the data lifetime the longer you\'ll have granular data but the more disk space you\'ll use.';
$lang['create_source_data_lifetime_popup_title'] = 'What is Raw Data Lifetime?';
$lang['create_source_data_lifetime_popup'] = 'More info.';

/* sources/edit.php */
$lang['edit_source_heading'] = 'Edit Source';
$lang['edit_source_subheading'] = 'Edit the source ip address, port, and raw data lifetime. Your source will be restarted.';

/* sources/home.php */
$lang['sources_home_desc'] = 'Full list of all sources in your system. Only viewable sources are shown.';
$lang['sources_home_create_button'] = 'Create Source';
$lang['sources_home_th_status'] = 'Status';
$lang['sources_home_th_name'] = 'Source Name';
$lang['sources_home_th_30m_avg'] = '30 Min To Now Traffic';
$lang['sources_home_th_disk'] = 'Disk Usage';
$lang['sources_home_th_lifetime'] = 'Data Lifetime';
$lang['sources_home_th_flow_type'] = 'Flow Type';
$lang['sources_home_error_loading'] = 'Error loading';
$lang['sources_home_search_no_results'] = 'No sources matching that name exist.';
$lang['sources_home_none'] = 'No sources currently exist.';
$lang['sources_home_delete_question'] = 'Are you sure you want to delete the source';

/* sources/tabs.php */
$lang['tabs_source_default_view'] = 'Default (All Data)';
$lang['tabs_source_display_view'] = 'Display View';
$lang['tabs_summary'] = 'Summary';
$lang['tabs_reports'] = 'Reports';
$lang['tabs_queries'] = 'Queries';
$lang['tabs_views'] = 'Views';
$lang['tabs_edit'] = 'Edit';
$lang['tabs_remove'] = 'Remove';
$lang['tabs_delete_modal_header'] = 'Are You Sure?';
$lang['tabs_delete_modal_text'] = 'Deleting this source will permanently remove <strong>all related data</strong>. This action can not be undone. Do you still want to delete this source?';
$lang['create_view_modal_header'] = 'Create View';
$lang['create_view_modal_text1'] = 'Views are used to specify specific data retention settings';
$lang['create_view_modal_text2'] = 'for a select ip or port for a different amount of time than the actual source.';
$lang['create_view_modal_explain'] = 'explain';
$lang['create_view_modal_popup_text'] = 'A view is like a filtered data collector. Say you want to keep data for your webserver traffic. Create a view for port 80 and set the data lifetime to 30 days. This will retain data for port 80 for 30 days even if your source\'s data lifetime is set to 24 hours.';
$lang['create_view_modal_popup_title'] = 'What is a View?';
$lang['create_view_modal_source'] = 'Source';
$lang['create_view_modal_name'] = 'Name';
$lang['create_view_modal_limiter'] = 'Limiter';
$lang['create_view_modal_lifetime'] = 'Data Lifetime';
$lang['create_view_modal_limiter_popup'] = 'You can use things like ip x.x.x.x or port x or multiple using an and inbetween. i.e. port 22 and port 80.';

/* sources/views.php */
$lang['view_source_header'] = 'View Management';
$lang['view_source_desc'] = 'Manage the views associated with this source. Views allow granular data storage of a certain combination of flow data.';
$lang['view_source_associate_button'] = 'Associate';
$lang['view_source_associate_sel_button'] = 'Associate Selected';
$lang['view_source_associated'] = 'Associated';
$lang['view_source_associated_popup'] = 'Views must be associated with a source to view or gather any data. These are not filters. Like sources, it requires time to gather data.';
$lang['view_source_unassociate_button'] = 'Unassociate';
$lang['view_source_unassociate_sel_button'] = 'Unassociate Selected';
$lang['view_source_unassociated'] = 'Not Associated';
$lang['view_source_unassociated_popup'] = 'Views that are not associated with this source are not collecting data. You can add (associate) them to this source to start gathering data.';
$lang['view_source_no_assoc'] = 'There are no associated views.';
$lang['view_source_no_views'] = 'There are no views to associate.';
$lang['view_source_th_name'] = 'View Name';
$lang['view_source_th_lifetime'] = 'Data Lifetime';
$lang['view_source_th_actions'] = 'Actions';
$lang['view_source_delete_okay'] = 'Are you sure you want to delete this view?';
$lang['view_source_delete_perm1'] = 'This will permanently delete the view';
$lang['view_source_delete_perm2'] = 'It will be removed from the following sources if you delete it';

/* Generic */

/* generic/reports.php */
$lang['report'] = 'Report';
$lang['report_nodata'] = 'No Data.';
$lang['report_generic_pie_title'] = 'Pie Chart';
$lang['report_generic_custom'] = 'Custom Report';
$lang['report_generic_saved'] = 'Saved Report';
$lang['report_generic_piechart'] = 'For the pie charts to display you must enter a value less than 20.';
$lang['report_modal_name'] = 'Please enter a name for your report:';
$lang['report_modal_name_none'] = 'You must enter a name.';
$lang['report_modal_fill_out'] = 'Please fill out the whole form to save your custom report.';
$lang['report_delete_question'] = 'Are you sure you want to delete the report';
$lang['report_custom_desc1'] = 'Displaying top';
$lang['report_custom_desc2'] = 'from';
$lang['report_custom_desc3'] = 'grouping by';
$lang['report_custom_desc4'] = 'and ordering by';
$lang['report_custom_title'] = 'Custom Report';
$lang['report_no_records'] = 'There was no records returned for that report.';
$lang['report_generic_run'] = 'Run Report';
$lang['report_error'] = 'Error!';
$lang['report_generic_modal_title'] = 'Update Custom Report';
$lang['report_generic_modal_desc'] = 'Update the custom report\'s options and time range. You can\'t change the name here but you can under the reports tab. The report will be ran again upon update.';
$lang['report_generic_modal_name'] = 'Report Name';
$lang['report_generic_modal_top'] = 'Display top';
$lang['report_generic_modal_range'] = 'Time Range';
$lang['report_generic_modal_group'] = 'Group By';
$lang['report_generic_modal_order'] = 'Order By';

/* generic/queries.php */
$lang['query_generic_rm'] = 'Relational Mapping';
$lang['query_generic_save'] = 'Query saved successfully.';
$lang['query_generic_delete'] = 'Are you sure you want to delete';
$lang['query_generic_delete_end'] = 'This is a permanent action and can not be undone.';
$lang['query_generic_no_timerange'] = 'You must enter a time range.';
$lang['query_generic_no_ag'] = 'You must enter at least one field to be aggregated by.';
$lang['query_generic_default_name'] = 'Custom Query';
$lang['query_generic_loaded'] = 'Loaded Query';
$lang['query_generic_ag'] = 'Aggregate By';
$lang['query_generic_ag_desc'] = 'Aggregate the query by these fields. Fields you can use are srcip, srcport, dstip, dstport.';
$lang['query_generic_tf'] = 'Time Frame';
$lang['query_generic_run'] = 'Run Query';
$lang['query_generic_error'] = 'Error!';
$lang['query_generic_page_first'] = 'First';
$lang['query_generic_page_last'] = 'Last';
$lang['query_generic_load_title'] = 'Load a Query';
$lang['query_generic_load_desc'] = 'Load a query from the selected queries below.';
$lang['query_generic_load_name'] = 'Name';
$lang['query_generic_load_desc_input'] = 'Description';
$lang['query_generic_load_button'] = 'Load Query';
$lang['query_generic_save_title'] = 'Save Query';
$lang['query_generic_save_desc'] = 'Save your query for later use on this source or other sources and source groups.';
$lang['query_generic_save_button'] = 'Save Query';

/* generic/summary.php */
$lang['summary_graph_using'] = 'Graph using';
$lang['summary_graph_log'] = 'Logarithmic';
$lang['summary_graph_linear'] = 'Linear';
$lang['summary_graph_timeframe'] = 'View bandwidth graph and top talkers for the';
$lang['summary_talkers_title'] = 'Top 5<br />Talkers';
$lang['summary_bytes'] = 'Bytes';
$lang['summary_talkers1'] = 'By Destination IP';
$lang['summary_talkers2'] = 'By Source IP';
$lang['summary_talkers3'] = 'By Destination Port';
$lang['summary_talkers4'] = 'By Source Port';

/* Alerting */

/* alerting/tabs.php */
$lang['alert_tab_desc'] = 'Here you can create and manage your alerts that will integrate with your Nagios deployment(s).';
$lang['alert_tab_checks'] = 'Checks';
$lang['alert_tab_nagios'] = 'Nagios Setup';
$lang['alert_tab_snmp'] = 'SNMP Receivers';

/* alerting/snmp.php */
$lang['alert_snmp_none'] = 'No receivers created.';
$lang['alert_snmp_delete_success'] = 'Successfully deleted SNMP receiver.';
$lang['alert_snmp_saved_success'] = 'Successfully saved SNMP receiver.';
$lang['alert_snmp_new_button'] = 'New SNMP Receiver';
$lang['alert_snmp_th_name'] = 'Name';
$lang['alert_snmp_th_ip'] = 'IP Address';
$lang['alert_snmp_th_version'] = 'Version';
$lang['alert_snmp_th_actions'] = 'Actions';
$lang['alert_snmp_step1_title'] = 'Enter Information';
$lang['alert_snmp_step1_desc'] = 'Enter information about the device that will receive SNMP traps.';
$lang['alert_snmp_step1_name'] = 'Name';
$lang['alert_snmp_step1_ip'] = 'IP Address';
$lang['alert_snmp_step1_port'] = 'Port';
$lang['alert_snmp_step1_version'] = 'SNMP Version';
$lang['alert_snmp_step1_cstring'] = 'Community String';
$lang['alert_snmp_step1_username'] = 'Username';
$lang['alert_snmp_step1_auth_lvl'] = 'Authorization Level';
$lang['alert_snmp_step1_auth_pro'] = 'Authorization Protocol';
$lang['alert_snmp_step1_auth_pass'] = 'Authorization Password';
$lang['alert_snmp_step1_priv_pro'] = 'Privacy Protocol';
$lang['alert_snmp_step1_priv_pass'] = 'Privacy Password';
$lang['alert_snmp_step1_button'] = 'Finish &amp; Save';
$lang['alert_snmp_modal_title'] = 'Delete SNMP Receiver';
$lang['alert_snmp_modal_desc'] = 'Are you sure you want to delete this SNMP receiver?';

/* alerting/servers.php */
$lang['alert_service_new'] = 'New Service/Hostname';
$lang['alert_service_th_name'] = 'Servicename';
$lang['alert_service_th_hostname'] = 'Hostname';
$lang['alert_service_th_server'] = 'Associated Server';
$lang['alert_service_th_actions'] = 'Actions';
$lang['alert_server_new'] = 'New Nagios Server';
$lang['alert_server_th_name'] = 'Name';
$lang['alert_server_th_address'] = 'NRDP Address';
$lang['alert_server_th_token'] = 'NRDP Token';
$lang['alert_server_th_actions'] = 'Actions';
$lang['alert_modal_title'] = 'Enter Information';
$lang['alert_modal_service_desc'] = 'Enter information about the Servicename/Hostname.';
$lang['alert_modal_server_desc'] = 'Enter information about the Nagios Server.';
$lang['alert_service_delete_title'] = 'Delete Hostname Servicename Association';
$lang['alert_service_delete_desc'] = 'Are you sure you want to delete this Hostname Servicename association?';
$lang['alert_server_delete_title'] = 'Delete Nagios Server';
$lang['alert_server_delete_desc'] = 'Are you sure you want to delete this Nagios Server?';
$lang['alert_error_noserver'] = 'You must create a server before creating a servicename/hostname.';
$lang['alert_success_server_delete'] = 'Successfully deleted Nagios Server.';
$lang['alert_succes_service_delete'] = 'Successfully deleted Hostname/Servicename.';
$lang['alert_success_server_create'] = 'Successfully created Nagios server.';
$lang['alert_succes_service_create'] = 'Successfully created Hostname/Servicename. If you are using Nagios XI, log into Nagios XI and apply the new config.';
$lang['alert_noservers'] = 'No servers created.';
$lang['alert_noservices'] = 'No associations created.';

/* alerting/checks.php */
$lang['alert_check_new_button'] = 'New Check';
$lang['alert_check_th_name'] = 'Name';
$lang['alert_check_th_last'] = 'Last Date Ran';
$lang['alert_check_th_status'] = 'Last Status';
$lang['alert_check_th_stdout'] = 'Last Stdout';
$lang['alert_check_th_actions'] = 'Actions';
$lang['alert_check_validation_error'] = 'Validation Error';
$lang['alert_check_step1_title'] = 'Step 1 - Select Source';
$lang['alert_check_step1_name'] = 'Please name the check for management: (Required)';
$lang['alert_check_step1_sg'] = 'Sourcegroup';
$lang['alert_check_step1_source'] = 'Source';
$lang['alert_check_step1_view'] = 'View';
$lang['alert_check_step1_continue'] = 'Step Two';
$lang['alert_check_step2_title'] = 'Step 2 - Select Criteria';
$lang['alert_check_step2_analyze'] = 'Analyze traffic for';
$lang['alert_check_step2_warning'] = 'Warning threshold is';
$lang['alert_check_step2_critical'] = 'Critical threshold is';
$lang['alert_check_step2_forward'] = 'Step Three';
$lang['alert_check_step2_backward'] = 'step One';
$lang['alert_check_step3_title'] = 'Step 3 - Select Alerting Methods';
$lang['alert_check_step3_desc'] = 'Select how you would like to be notified of these checks. Select any of the items in the lists under the tabs, and all the selected elements will be notified.';
$lang['alert_check_step3_tab_email'] = 'Email Users';
$lang['alert_check_step3_tab_nagios'] = 'Nagios';
$lang['alert_check_step3_tab_trap'] = 'SNMP Traps';
$lang['alert_check_step3_tab_email_desc'] = 'Select the users to be email with check results.';
$lang['alert_check_step3_tab_nagios_desc'] = 'Select the Host/Service associations to send check results as.';
$lang['alert_check_step3_taB_trap_desc'] = 'Select the SNMP trap receivers to send traps to regarding this check.';
$lang['alert_check_step3_backward'] = 'Step Two';
$lang['alert_check_step3_finish'] = 'Finish &amp; Save';
$lang['alert_check_valid_warning'] = 'Warning threshold not a valid Nagios threshold.';
$lang['alert_check_valid_critical'] = 'Critical threshold not a valid Nagios threshold.';
$lang['alert_check_req_fields'] =  'Required fields were not filled out.';

/* Setup */

/* setup/enterkey.php */
$lang['setup_enterkey_trial_expired'] = 'Trial License Expired!';
$lang['setup_enterkey_trial_expired_desc'] = 'Thank you for trying Nagios Network Analyzer. Sadly, your free trial license has expired.';
$lang['setup_enterkey_setkey'] = 'Set Key';
$lang['setup_enterkey_text'] = 'If you don\'t have a license key yet, you can purchase one <a href="http://www.nagios.com/products/nagios-network-analyzer" target="_blank">from the nagios website</a>.';

/* setup/install.php */
$lang['setup_install_header'] = 'Final Installation Steps';
$lang['setup_install_desc'] = 'Almost done! Update the license and configure the admin account.';
$lang['setup_install_license_header'] = 'License Setup';
$lang['setup_instlal_license_desc'] = 'Choose a trial license, enter your key, or <a href="http://www.nagios.com/products/nagios-network-analyzer" target="_blank">get a license now</a>.';
$lang['setup_install_trial'] = 'Free 60 Day Trial';
$lang['setup_install_have_key'] = 'I already have a key';
$lang['setup_install_license_key'] = 'License Key';
$lang['setup_install_account_header'] = 'Admin Account Setup';
$lang['setup_install_account_desc'] = 'Choose or enter your admin profile and account settings. The default username is nagiosadmin, which you can change.';
$lang['setup_install_account_username'] = 'Username';
$lang['setup_install_account_password'] = 'Password';
$lang['setup_install_account_conf_password'] = 'Confirm Password';
$lang['setup_install_account_email'] = 'Email Address';
$lang['setup_install_finish_button'] = 'Finish Installation';

/* Views, Queries, Reports Tabs */

/* views/home.php */
$lang['view_home_desc'] = 'A list of all your saved views. You can edit, delete, or run them on a selected source.';
$lang['view_home_delete_all_warning'] = 'Are you sure you want to permanently delete all the selected views and their data? This action can not be undone!';
$lang['view_home_create'] = 'Create View';
$lang['view_home_search_placeholder'] = 'Search by view name';
$lang['view_home_th_name'] = 'View Name';
$lang['view_home_th_assoc'] = 'Source Associations';
$lang['view_home_th_lifetime'] = 'Data Lifetime';
$lang['view_home_th_actions'] = 'Actions';
$lang['view_home_modal_assoc_title'] = 'View Associations';
$lang['view_home_modal_assoc_desc'] = 'Make changes to the associations for this view.';
$lang['view_home_modal_view'] = 'View';
$lang['view_home_modal_assoc'] = 'Associations';
$lang['view_home_modal_assoc_btn_title'] = 'Associate with source';
$lang['view_home_modal_delete_btn_tittle'] = 'Unassociate from source';

/* queries/home.php */
$lang['query_home_desc'] = 'A list of all your saved queries. You can edit, delete, or run them on a selected source.';
$lang['query_home_modal_create'] = 'Create Query';
$lang['query_home_modal_update'] = 'Update Query';
$lang['query_home_delete'] = 'Are you sure you want to delete the query';
$lang['query_home_none'] = 'No saved queries currently exist.';
$lang['query_home_create'] = 'Create Query';
$lang['query_name_search'] = 'Search by query name';
$lang['query_home_th_name'] = 'Query Name';
$lang['query_home_th_desc'] = 'Description';
$lang['query_home_th_actions'] = 'Actions';
$lang['query_home_modal_desc'] = 'Queries can be loaded and ran on any source, sourcegroup, or view.';
$lang['query_home_modal_name'] = 'Name';
$lang['query_home_modal_desc_input'] = 'Description';
$lang['query_home_modal_ag'] = 'Aggregate By';
$lang['query_home_modal_ag_desc'] = 'Aggregate the query by these fields. Fields you can use are srcip, srcport, dstip, dstport.';
$lang['query_home_modal_tf'] = 'Time Frame';
$lang['query_home_modal_raw'] = 'Raw Query';
$lang['query_home_run_title'] = 'Run a Query';
$lang['query_home_run_desc'] = 'Select the source or sourcegroup to run the query on.';
$lang['query_home_run_button'] = 'Run Query';
$lang['query_home_run_on'] = 'Run On';

/* reports/home.php */
$lang['report_home_delete_multi'] = 'Are you sure you want to permanently delete all the selected reports? This action can not be undone!';
$lang['report_home_delete'] = 'Are you sure you want to delete';
$lang['report_home_none'] = 'No reports currently exist.';
$lang['report_home_desc'] = 'A list of all saved reports you can run. These reports can be run on any source, sourcegroup, or view.';
$lang['report_home_create'] = 'Create Report';
$lang['report_home_search'] = 'Search by report name';
$lang['report_home_static'] = 'Static';
$lang['report_home_th_name'] = 'Report Name';
$lang['report_home_th_actions'] = 'Actions';
$lang['report_home_modal_title'] = 'Custom Report';
$lang['report_home_modal_desc'] = 'A custom report can be run on any source and is not linked to sources specifically. Use a limiter query to get data for specific ports or ips.';
$lang['report_home_modal_name'] = 'Report Name';
$lang['report_home_modal_top'] = 'Display top';
$lang['report_home_modal_range'] = 'Time Range';
$lang['report_home_modal_group'] = 'Group By';
$lang['report_home_modal_order'] = 'Order By';
$lang['report_home_modal_limiter'] = 'Limiter (Optional)';
$lang['report_home_modal_limiter_desc'] = 'Not Required! You can use things like ip x.x.x.x or port x or multiple using an and inbetween. i.e. port 22 and port 80.';
$lang['report_home_run_title'] = 'Run a Report';
$lang['report_home_run_desc'] = 'Select the source or sourcegroup to run the report on.';
$lang['report_home_run_on'] = 'Run On';
$lang['report_home_run_button'] = 'Run Report';

/* Source groups */

/* sourcegroups/create.php */
$lang['create_sourcegroup_heading'] = 'Create Source Group';
$lang['create_sourcegroup_subheading'] = 'You will need to add one or more source(s) to a sourcegroup. Fill out all information below.';
$lang['create_sourcegroup_submit_btn'] = 'Create Source Group';
$lang['create_sourcegroup_no_name'] = 'You must enter a group name.';
$lang['create_sourcegroup_no_sources'] = 'You must select at least one source.';
$lang['create_sourcegroup_name'] = 'Source Group Name';
$lang['create_sourcegroup_sources'] = 'Sources in Group';
$lang['create_sourcegroup_add'] = 'Add to sourcegroup';
$lang['create_sourcegroup_remove'] = 'Remove from sourcegroup';
$lang['create_sourcegroup_lifetime'] = 'Raw Data Lifetime';
$lang['create_sourcegroup_liftime_text'] = 'Same lifetime as the source with the shortest raw data lifetime.';

/* sourcegroups/edit.php */
$lang['edit_sourcegroup_edit'] = 'Edit';
$lang['edit_sourcegroup_heading'] = 'Edit Source Group';
$lang['edit_sourcegroup_save'] = 'Source Group saved successfully.';

/* sourcegroups/tabs.php */
$lang['tab_sourcegroup_sources'] = 'Sources';
$lang['tab_sourcegroup_sources_seeall'] = 'See All';
$lang['tabs_sourcegroup_delete_modal_text'] = 'Deleting this source group will permanently remove this group. Are you sure you want to delete this source group?';

/* Admin Area */

/* admin/create_user.php */
$lang['create_user_heading'] = 'Create User';
$lang['create_user_subheading'] = 'Please enter all fields of the new users information below. Starred fields are required.';
$lang['create_user_details_heading'] = 'User Details';
$lang['create_user_name'] = 'First &amp; Last Name';
$lang['create_user_company'] = 'Company Name';
$lang['create_user_contact_heading'] = 'Contact Information';
$lang['create_user_email'] = 'Email';
$lang['create_user_phone'] = 'Phone';
$lang['create_user_account_heading'] = 'Account Information';
$lang['create_user_username'] = 'Username';
$lang['create_user_password'] = 'Password';
$lang['create_user_conf_password'] = 'Confirm Password';
$lang['create_user_submit_btn'] = 'Create User';
$lang['user_management_heading'] = 'User Management';
$lang['group_management_heading'] = 'Group Management';
$lang['create_user_al_title'] = 'User Access Level';
$lang['create_user_al_desc'] = 'Set the user\'s level of access inside the UI.';
$lang['create_user_al_admin'] = 'Admin';
$lang['create_user_al_admin_desc'] = 'Full Access. Admins can change/delete all components including sources, sourcegroups, views, reports, queries, and checks. They can also update the NNA configuration and manage users.';
$lang['create_user_al_user'] = 'User';
$lang['create_user_al_user_desc'] = 'Limited Full Access. Users can see everything except the configuration options. However, they can not edit anything except their own profile\s password, contact info, and api key.';
$lang['create_user_api_title'] = 'API Access';
$lang['create_user_api_desc'] = 'If you want to allow this user to use the external API via an access key.';

/* admin/edit_user.php */
$lang['edit_user_heading'] = 'Edit User';
$lang['edit_user_subheading'] = 'Please enter the users information below.';
$lang['edit_user_submit_btn'] = 'Save User';
$lang['edit_user_validation_fname_label'] = 'First Name';
$lang['edit_user_validation_lname_label'] = 'Last Name';
$lang['edit_user_validation_email_label'] = 'Email Address';
$lang['edit_user_validation_phone1_label'] = 'First Part of Phone';
$lang['edit_user_validation_phone2_label'] = 'Second Part of Phone';
$lang['edit_user_validation_phone3_label'] = 'Third Part of Phone';
$lang['edit_user_validation_company_label'] = 'Company Name';
$lang['edit_user_validation_groups_label'] = 'Groups';
$lang['edit_user_validation_password_label'] = 'Password';
$lang['edit_user_validation_password_confirm_label'] = 'Password Confirmation';
$lang['create_edit_user_fname_val'] = 'First Name';
$lang['create_edit_user_lname_val'] = 'Last Name';
$lang['create_edit_user_email_val'] = 'Email Address';
$lang['create_edit_user_company_val'] = 'Company Name';
$lang['create_edit_user_password_val'] = 'Password';
$lang['create_edit_user_password_confirm_val'] = 'Password Confirmation';

/* admin/home.php */
$lang['config_home_title'] = 'Configure Network Analyzer';
$lang['config_home_desc'] = 'Set the global retention settings, manage users, and update the general frontend settings for your Network Analyzer install. You can also update your license and check the license information.';

/* admin/leftbar.php */
$lang['leftbar_general'] = 'General';
$lang['leftbar_users_link'] = 'User Management';
$lang['leftbar_license'] = 'Licensing';
$lang['leftbar_license_link'] = 'Update License';

/* admin/users.php */
$lang['users_delete'] = 'This action will permanently delete the user.';
$lang['index_name_th'] = 'Username';
$lang['index_email_th'] = 'Email';
$lang['index_status_th'] = 'Status';
$lang['index_action_th'] = 'Action';
$lang['index_create_user'] = 'Create User';
$lang['index_access_level_th'] = 'Access Level';
$lang['index_api_th'] = 'API Access';

/* admin/license.php */
$lang['license_heading'] = 'Update License';
$lang['license_desc'] = 'Update your Nagios Network Analyzer license code. If you don\'t have one, you can <a href="http://www.nagios.com/products/nagios-network-analyzer">purchase one</a>.';
$lang['license_trial_end'] = 'Update your license key. Your trial will end in';
$lang['license_trial_end_days'] = 'days';
$lang['license_valid'] = 'Your license key is valid and up to date!';
$lang['license_key'] = 'License Key';
$lang['license_set_key'] = 'Set Key';

/* Auth */

/* auth/forgot_password.php */
$lang['forgot_password_heading'] = 'Forgot Password';
$lang['forgot_password_subheading'] = 'Please enter your account username to send a password reset request to.';
$lang['forgot_password_username_label'] = 'Username';
$lang['forgot_password_submit_btn'] = 'Send Email';

/* auth/reset_password.php */
$lang['reset_password_heading'] = 'Reset Password';
$lang['reset_password_subheading'] = 'Please enter a new password for your account.';
$lang['reset_password_new_password_label'] = 'New Password';
$lang['reset_password_new_password_confirm_label'] = 'Confirm New Password';
$lang['reset_password_submit_btn'] = 'Reset';

/* Email */

/* auth/email/forgot_password.php */
$lang['email_forgot_password_heading'] = 'Forgot Your Password';
$lang['email_forgot_password_desc'] = 'There has been a request to change your password for Nagios Network Analyzer. Please either click the link below or disregaurd the message.';


// Change password
$lang['change_password_msg_success'] = 'Your password was successfully changed.';
$lang['change_password_fail_auth'] = 'The old password you entered is not correct, please try again.';
$lang['change_password_fail_conf'] = 'Your new password does not match.';
$lang['update_profile_msg_success'] = 'Your profile information has been updated.';
$lang['update_profile_name_empty'] = 'You must enter a first and last name.';
$lang['update_profile_email_invalid'] = 'Please enter a valid email address.';
